Moodul
Sisukord
Register 🔎︎

# Labels

Allows you to create labels. Labels are created in a text document. You can print labels using a pre-defined or a custom paper format.

You can also print a single label or an entire sheet of labels.

Selle käsu kasutamiseks...

Vali Fail - Uus - Sildid

## Labels

Specify the label text and choose the paper size for the label.

## Format

Set paper formatting options.

## Options

Sets additional options for your labels or business cards, including text synchronization and printer settings.

## New Document

Creates a new document for editing.

## Lähtesta

Lähtestab aktiivsel kaardil tehtud muudatused, asendades need väärtustega, mis kehtisid dialoogi avamisel.

Sarnased teemad

Siltide loomine

Andmebaasi loomine